<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:visibility="gone"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress" >
    </ProgressBar>

    <WebView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:id="@+id/webView"
        />

    <TextView
        android:id="@+id/tv_scheduled_camp"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_45"
        android:background="@color/gray_FFB74B"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_16"
        android:gravity="center"
        android:text="预定营地"/>


</LinearLayout>